<?xml version="1.0" encoding="utf-8"?>
<!--
 * Cpu Freq Config
 *
                TYPE                                            AVALIABLE_VALUE
        cpu_maxprofile                    cat /sys/devices/system/cpu/cpu0/cpufreq/scaling_available_frequencies
        cpu_minprofile                    307200 441600 556800 672000 787200 902400 1017600 1113600 1228800 1344000 1459200 1555200 1670400 1785600 1900800 2016000

        cpu_mid_maxprofile                cat /sys/devices/system/cpu/cpu4/cpufreq/scaling_available_frequencies
        cpu_mid_minprofile                499200 614400 729600 844800 940800 1056000 1171200 1286400 1401600 1536000 1651200 1785600 1920000 2054400 2188800 2323200 2457600 2592000 2707200 2803200

        cpu_a15_maxprofile                cat /sys/devices/system/cpu/cpu7/cpufreq/scaling_available_frequencies
        cpu_a15_minprofile                595200 729600 864000 998400 1132800 1248000 1363200 1478400 1593600 1708800 1843200 1977600 2092800 2227200 2342400 2476800 2592000 2726400 2841600 2956800

        gpu_maxprofile                    cat /sys/class/kgsl/kgsl-3d0/devfreq/available_frequencies
        gpu_minprofile                    680000000 615000000 550000000 475000000 401000000 295000000 295000000 220000000

        ddr_maxprofile                    547000 768000 1555000 1708000 2092000 2736000 3187000 3686000 4224000
        ddr_minprofile                    547000 768000 1555000 1708000 2092000 2736000 3187000 3686000 4224000

        cpu_number_max                    1,2,3,4
        cpu_number_min                    1,2,3,4
        cpu_a15_number_max                0,1,2,3,4
        cpu_a15_number_min                0,1,2,3,4
        big_max_cpus                      0,1

        note:
        1. if policy item has not configured, it means close cpupolicy of previous scene.
        2. policy type default value is 0, policy value default value is -1
-->
<!--
    default scene , id must be lower than 10000
-->
<cpu_policy version="6.10.21.100">
    <!--don't config any policy-->
    <scenemode name="default_front" id="208">
        <cpu_maxprofile>1459200</cpu_maxprofile>
        <cpu_mid_maxprofile>1920000</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2092800</cpu_a15_maxprofile>
        <gpu_maxprofile>401000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="launcher_front" id="230">
        <cpu_maxprofile>1459200</cpu_maxprofile>
        <cpu_mid_maxprofile>1920000</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2092800</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="screen_off" id="301">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="game3d_front" id="204">
    </scenemode>

    <scenemode name="game2d_front" id="233">
    </scenemode>

    <scenemode name="im_front" id="248">
        <cpu_maxprofile>1459200</cpu_maxprofile>
        <cpu_mid_maxprofile>1920000</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2092800</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="smallvideo_front" id="352">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="video_front" id="228">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>348000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="browser_front" id="203">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="news_front" id="250">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="shopping_front" id="212">
        <cpu_maxprofile>1459200</cpu_maxprofile>
        <cpu_mid_maxprofile>1920000</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2092800</cpu_a15_maxprofile>
        <gpu_maxprofile>348000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="live_front" id="218">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>348000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="navigation_front" id="257">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="ebook_front" id="205">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="forum_front" id="213">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="music_front" id="222">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="gallery_front" id="206">
        <cpu_maxprofile>1459200</cpu_maxprofile>
        <cpu_mid_maxprofile>1920000</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>2092800</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="email_front" id="207">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="office_front" id="225">
        <cpu_maxprofile>1344000</cpu_maxprofile>
        <cpu_mid_maxprofile>1785600</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1977600</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>


    <scenemode name="battery_low" id="390">
        <cpu_maxprofile>1228800</cpu_maxprofile>
        <cpu_mid_maxprofile>1651200</cpu_mid_maxprofile>
        <cpu_a15_maxprofile>1843200</cpu_a15_maxprofile>
        <gpu_maxprofile>295000000</gpu_maxprofile>
    </scenemode>

    <scenemode name="battery_okay" id="397">
    </scenemode>
</cpu_policy>
